DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #314

LAY DATA 30/09/2020

09/30/2020 05:40 PM - Luc Tran Van

Status: New Start date: 09/30/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/01/2020 02:56 PM - Luc Tran Van
- File FILE 1.txt added

#2 - 10/01/2020 05:32 PM - Luc Tran Van

- Tracker changed from Feature to Document

#3 - 10/02/2020 09:16 AM - An Nguyén Van
- File FILE 1 VAN HANH 0210.txt added

Files

DATA 3009.zip 1.8 MB 09/30/2020 Luc Tran Van
FILE 1.txt 13.2 KB 10/01/2020 Luc Tran Van
FILE 1 VAN HANH 0210.txt 301 Bytes 10/02/2020 An Nguyén Van
